@media screen and (min-width: 1024px) and (max-width: 1225px) {
 .post .flex_90 {
	width: 100%;
}
.gallery-caption, 
.wp-caption-text, 
.post .flex_10 {
	display: none;
}

}


@media screen and (min-width: 240px) and (max-width: 1000px) {
.outer_wrap {
	margin: 0 auto;
	width: 96%;
	padding:2%;
}	
.banner{
	width:99.8%; 
	height:auto; 
	margin:0 auto;
}
}
@media screen and (min-width: 240px) and (max-width: 1000px) {
	#header .flex_66 {
		width: 100%;
		margin:0 auto;
		text-align: center;
	}
	.headr-ph {
		float: none;
		color: #fff;
		padding: 3% 0 5%;
		text-align: center;
		width: 100%;
		display: block;
		margin: 0;
		overflow:hidden;
	}
}
@media screen and (min-width: 569px) and (max-width: 1024px) {
body {
	padding: 0px;
}

#header h1 a {
	font-size: 28px;
}
#header h1 {
	border-right: none;
	float: none;
	padding: 20px 0px 0px 10px;
	margin: 0px;
}
#header {
	text-align: left;
}
.description {
	color: #777777;
	float: none;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
.bookingform label{
	width:100%;
}
.bookingform span{
	float:none;
}
/*nav {
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
}
#navigation li li {
	display: none;
	height: auto;
}
nav #pull {
	padding: 0px 0px 15px 10px;
	width: 30px;
	height: 30px;
}
nav a#pull {
	display: block;
}
nav li {
	display: block;
	float: none;
	width: 100%;
}
nav li a {
	border-bottom: 1px solid #576979;
}
*/.content .post .flex_90,
.content .flex_66 {
	width: 100%;
}
.content {
	padding: 30px;
	margin: 0px;
}
post, .type-post, .type-page {
	padding: 10px;
	margin: 0px 0px 30px 0px;
	background: #FFF;
	border: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.gallery-caption, 
.wp-caption-text, 
.post .flex_10 {
	display: none;
}
#sidebar {
	display: none;
}





}
@media only screen 
and (min-width : 240px) 
and (max-width : 900px) {
/*.contact_us label {
    float: left;
    font-size: 12px !important;
    line-height: normal;
    width:100px !important;
}
.row-contact-1 p, .row-contact-2 p, .row-contact-3 p {
    clear: both;
    font-size: 12px !important;
    margin-bottom: 0 !important;
}
*/

}



@media only screen 
and (min-width : 240px) 
and (max-width : 767px) {

.pg-cont-right h2, .pg-cont-left h2{
	font-size:23px;
}
.form-sec{
	width:100%;
	float: none;
	margin: 0 0 4% 0;
}
.bookingform span{
	width:100%;
}
.bookingform input[type="text"], .bookingform input[type="tel"], .bookingform input[type="email"], .bookingform textarea,.bookingform select {
 	width: 80%;
 }
 .wpcf7-form-control-wrap.Subrub, .wpcf7-form-control-wrap.house, .wpcf7-form-control-wrap.time{height:auto !important;}
 
 .testi-sec, .testi-fir {
	width: 100%;
	border: 0px solid #fff;
	float: none;
	padding-top: 5%;
	display: block;
	overflow: hidden;
	text-align: center;
}
.testi-fir {
	margin-bottom:30px;
}
.tauthor{
	text-align: center;
	font-weight: bold;
}
.ftr-menu{ width:96%; float:none;  text-align:center; margin:10px auto 0; position:relative;  border-top:1px  solid #3496e8;  display:table}
.ftr-menu ul{ margin:0; }
.ftr-menu ul li{ display:inline; float: none;}

.ftr-cp-area{ width:100% !important; text-align:center; position:relative; height:20px; margin-top:10px; display:table}
#footer .textwidget{
	text-align:center;
	margin-bottom:10px;
	}
.ftr-menu{
	margin:0 auto;
	padding-top:10px;
}
.singlestorey{
	width:55%;
	margin:0 auto;
	float:none;
 }
.doublestorey{
	width:55%;
	margin:0 auto;
	float:none;
 	margin-top:60px;

}
.contact_us, .contact_form{width:100%;}
.contact_form {margin-top: 0;}
.contact_form input[type="text"],.contact_form input[type="email"], .contact_form  textarea{
	width:80%;
}
nav {
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
}
#navigation{
	margin-bottom:5px;
}

#navigation li li {
	display: none;
	height: auto;
}
nav #pull {
	padding:0 20px;
	width: 30px;
	height: 30px;
}
nav #pull img{
	padding-bottom:4px;
}
nav a#pull {
	display: block;
}
nav li {
	display: block;
	float: none;
	width: 100%;
}
nav li a {
	border-bottom: 1px solid #576979;
}
#navigation ul ul{
	position:relative!important;
	top:0;
	left:0;
	width:100%;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
 }
#navigation li:hover li{
	display:block;
}
#navigation ul ul a {
	width:inherit;
  	font-size:14px;
 	padding: 10px 0;
	text-indent:18px;
 	color: #373737;
}
#navigation a:focus{
	background:none;
}
.bookingform label{
	width:100%;
}
.page-id-11 .post p img{
	clear: both;
    display: block;
    float: none;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    text-align: center;
}

}

@media only screen 
 and (max-width : 665px) {
 	.singlestorey,.doublestorey{
	width:65%;
	margin:0 auto;
	float:none;
 }
}


@media only screen 
and (min-width : 240px) 
and (max-width : 568px) {
body {
	padding: 0px;
}
.outer_wrap {
	margin: 0 auto;
	width: 96%;
	padding:2%;
}
nav {
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
}
#navigation li li {
	display: none;
	height: auto;
}
nav #pull {
	padding: 0px 0px 0 10px;
	width: 30px;
	height: 30px;
}
nav a#pull {
	display: block;
}
nav li {
	display: block;
	float: none;
	width: 100%;
}
nav li a {
	border-bottom: 1px solid #576979;
}
#header h1 a {
	font-size: 28px;
}
#header h1 {
	border-right: none;
	float: none;
	padding: 20px 0px 0px 0px;
	margin: 0px;
}
#header {
	text-align: center;
	padding: 0px 0px 0px 10px;
	width: auto;
}
#header .flex_66 {
	width: 100%
}
.description {
	display:none;
	color: #777777;
	float: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.content .flex_66, 
.content .post .flex_90 {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.content {
	padding: 20px;
	margin: 0px;
}

.pg-cont-left{ width: 100%; border-right:none;}
.pg-cont-right{ width: 100%; padding:0;}  

.pg-cont-right img:first-child{ margin-bottom:0;}
.pg-cont-right img:last-child{ margin-top:5%;}
.pg-cont-left img:first-child{ margin-bottom:0;}
.pg-cont-left img:last-child{ margin-top:5%;}


post, .type-post, .type-page {
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	background: #FFF;
	border: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
object, video, audio, iframe {
	max-width: 100%;
	width: 100%;
}
.time, .post-comments, .categories, .tags, .meta_author {
	display: none;
	margin: 0px 0px 5px 0px;
}
#sidebar {
	display: none;
}
#search, .gallery-caption, .wp-caption-text, .post .flex_10 {
	display: none;
}

.headr-ph{
	width: 94%;
}
.headr-ph .textwidget{
	font-size: 27px;
}
.highligh_text {
	font-size: 21px;
	line-height: 25px;
}
	.logo{
		width: 88%;
	}
	.bookingform span{
		float:none;
	}
.singlestorey,.doublestorey{
	width:100%; 
}
.doublestorey{
	margin-top:50px;
	width:100%;

 }
 .contact_us, .contact_form{width:100%;}
.contact_form {margin-top: 0;}
.contact_form input[type="text"],.contact_form input[type="email"], .contact_form  textarea{
	width:80%;
	
}



 }

@media only screen 
 and (max-width : 638px) {
.content{
	padding:0;
	}
}
@media only screen 
and (min-width : 280px) 
and (max-width : 420px) {
	.banner_text h2{
		font-size:20px;
		line-height: 18px;
	}
	.singlestorey h1, .doublestorey h1{
		font-size:44px;
	}
	.heapBox .holder{width:95% !important; padding-right:5% !important;
}
.heapBox .handler{position:absolute !important;}
.heapBox{width:82% !important;} 
.bookingform input[type="text"], .bookingform input[type="tel"], .bookingform input[type="email"], .bookingform textarea{padding:1% !important;}
.wpcf7-form-control-wrap.time > div {
    width: auto !important;
}

}
@media only screen 
and (min-width : 240px) 
and (max-width : 319px) {
	
.heapBox .holder {width:auto !important;}	
}

/*** C - changes ***/

@media only screen and (max-width: 1023px){
	.testi-sec.less{
		width: 100%;
	}
	.jot-form.half-left{
		width:100%;
		margin-bottom:20px;
	}

}